/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  


/* VAP - Range header*/

.rangeheader {
	background-color: #f1592a !important;
    line-height: 24px !important;
    width: 100% !important;
    display: inline-block !important;
    padding: 3px 15px !important;
    border-top: 1px solid #ccc !important;
    border-bottom: 1px solid #ccc !important;
    font-size: 16px !important;
    color: #fff !important;
    border-radius: 10px !important;
}


/* VAP - Overview header color */

.ProductDecriptionHeader {
	background-color: #f1592a !important;
}


/* Side Menu color change */
.CategorySubToShow a {
    color: #888 !important;
}


.slick-slide img {


  border-radius:50%;

}

.CategorySubToShow a:hover {
    color: #f1592a !important;
}

/* ---------- */



#dnn_ctr496_Default_Form_Security_x0020_Code_label {

  display:none;

}


@media only screen and (max-width: 1600px) {

 
  .pic_box img {
  
	width:80%;
  
  
  }
  
  
}






  .mobileCatDL {
			display:none;  
  }



@media only screen and (max-width: 480px) {


	    .resultsCalcCylinderInput Input {
    
        width:45px;
    
    }

}


@media only screen and (max-width: 767px) { 


  
  .mobileCatDL {
			display:block;  
  }
  
  

}



@media only screen and (min-width: 1600px) {
				#dnngo_megamenu > div > ul > li > a > span {
			padding: 0px 30px;
			color: black;
		}
  
  
  
  .dnnForm input.dnnFormRequired {
  border-left:5px #f1592a solid!important; 
  }

  .Container-1 .dnntitle {
    
    padding: 0px 0 0px !important;
}
  
  .header_bg {
    
    padding-top: 9px !important;
}

  .fa fa-shopping-cart  {
  	display:none !important;
  }
 
  
  
  #cart-icon {
  display:none !important;
  }
  
  
  
.dnn_menu {
  margin:0px 0px !important;
  width:1400px;
  }
   

  
.Container-1 .dnntitle:after {
 	display:none !important; 
  } 
  
.breadcrumbBox  {
  	display:none !important;
  }
  
.circle_slider_nav_right.circle_slider_no_border {
  	border-color:#f1592a !important;
  }
  
.circle_slider_nav_left.circle_slider_no_border {
  	border-color:#f1592a !important;
  }
  
  
.photo_box .shade
	  {z-index:-1;}
 
img.menuicon {
    display: none;
}

.ModDNNUserDefinedTableC .dnnFormItem input[type="text"] {
    width: 70%;
    max-width: 445px;
}

.box {
    position: absolute;
    display: inline-block;
    z-index: 999;
}

/* Homepage - centered */


/* Homepage - Slider */

.wns-slideshow-wrapper{    
  width: 100% !important;
}

.wns-slideshow-wrapper img {
  width: 100% !important;
}



/* Homepage - News */
.slick-slide img {
    display: block;
    border-radius: 500px;
    height: 50% !important;
    width: 50% !important;
  	margin: 0px auto 15px auto;
}

.pro-photo .shade span {
 	background: none !important;
  	opacity: 0 !important;
}  

/* Homepage - remove the trial */  
div#dnn_ctr953_View_Index_pnlTrial {
    display: none !important;
}
  
div#dnn_ctr929_View_Index_pnlTrial {
	display: none !important;
}
  
/* Contact Us */

.edMaps_moduleWrapper > .edMaps_mapWrapper > .edMaps_map {
    border-radius: 15px;
}


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
    display:block;
    padding:7px 4px;
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}


 .photo_box .content p {
    color: #FFF;
    font-size: 13px;
    height: 12em;
    overflow-y: scroll;
} 


/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,89,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(65,25,100,0); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

::-webkit-scrollbar-thumb:window-inactive {
background: rgba(65,25,100,0.4); 
} 

.photo_box.content_bottom_push_in_2 .shade {
    background-color: #1191d0;
  }


  .footer_bottom .footer_bottom_bg {
  	background-color:#333333 !important;
  }

  .footer_box .footer_bottom .footer_line {
  	display:none !important;
	
  }


.RelatedProductsToMove {
	margin-top: 25px;	
}











































































































